seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/10/21, 07:26:49


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Please update your Flashplayer  (Read 2403 times)

0 Members and 1 Guest are viewing this topic.

Offline Yeti

  • User
  • Posts: 8
Please update your Flashplayer
« on: 2013/04/10, 21:25:44 »
Good evening,

please make sure, that you have the newest Adobe Flash Player version 11.2.202.280. It closes some security bugs like before.

As root:

Code: [Select]
update-flashplugin-nonfree -v -i


Regards
yeti

Guten Abend,

bitte aktualisiert euren Flashplayer auf 11.2.202.280.
Das heute erschinenes Update schließt wie immer gefährliche Lücken.

Mit root-Rechten in der Konsole folgenden Befehl anwenden:
Code: [Select]
update-flashplugin-nonfree -v -i


MfG
yeti

Offline DeKa

  • User
  • Posts: 327
Please update your Flashplayer
« Reply #1 on: 2013/04/10, 21:45:39 »
Hello,
Code: [Select]
deka@deka-laptop:~$ apt-cache policy flashplugin-nonfree
flashplugin-nonfree:
  Installiert:           1:3.2
  Installationskandidat: 1:3.2
  Versionstabelle:
 *** 1:3.2 0
        500 http://ftp.is.debian.org/debian/ testing/contrib i386 Packages
        700 http://ftp2.de.debian.org/debian/ unstable/contrib i386 Packages
        100 /var/lib/dpkg/status

Adobe Flashplayer 11.2 r202 installiert!
Gruß DeKa

"Der größte Feind des Wissens ist nicht Unwissenheit, sondern die Illusion wissend zu sein. Von Stephen Hawking"

Offline spacepenguin

  • User
  • Posts: 863
    • spacepenguin.de
Please update your Flashplayer
« Reply #2 on: 2013/04/12, 12:44:11 »
Danke für den Hinweis.
Susan | Hardware: SysProfile
Music-Profile: http://www.last.fm/de/user/spacepengu

Offline Geier0815

  • User
  • Posts: 476
Please update your Flashplayer
« Reply #3 on: 2013/04/12, 13:12:56 »
@DeKa,

Du kontrollierst nur ob das Paket zur Installation des unfreien Plugins in der neuesten Version bei dir drauf ist, nicht aber ob es die letzte Version des eigentlichen Plugins ist!

Wenn ein
Code: [Select]
update-flashplugin-nonfree -v -i keine Daten von Adobe zieht, dann hast Du das aktuellste Plugin, sonst nur den aktuellsten Debian-Installer. Aber danach ist dann auch das Plugin aktuell ;-)
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?

Offline DeKa

  • User
  • Posts: 327
Please update your Flashplayer
« Reply #4 on: 2013/04/12, 17:20:46 »
@Geier0815,

Danke für den Tipp.
War bei mir leider nicht die aktuellste Version, also Download von Adobe.
Gruß DeKa

"Der größte Feind des Wissens ist nicht Unwissenheit, sondern die Illusion wissend zu sein. Von Stephen Hawking"